langcode: en
status: true
dependencies:
  config:
    - system.menu.footer
  module:
    - system
  theme:
    - businessplus_lite
_core:
  default_config_hash: kkISXE1LT2FJEoYnqCrCpeFB-2pmGmMxMklVk7rQcfg
id: businessplus_lite_footer
theme: businessplus_lite
region: sub_footer_first
weight: 0
provider: null
plugin: 'system_menu_block:footer'
settings:
  id: 'system_menu_block:footer'
  label: 'Footer menu'
  provider: system
  label_display: '0'
  level: 1
  depth: 0
visibility: {  }
